<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="Content-Security-Policy" content="default-src 'self' data: gap: https://ssl.gstatic.com 'unsafe-eval'; style-src 'self' 'unsafe-inline'; media-src *; img-src 'self' data: content:;">
        <meta name="format-detection" content="telephone=no">
        <meta name="msapplication-tap-highlight" content="no">
        <meta name="viewport" content="initial-scale=1, width=device-width, viewport-fit=cover">
        <meta name="color-scheme" content="light dark">
        <link rel="stylesheet" href="./css/index.css">
        <title>Adicione remédios</title>
    </head>
    <body>
        <div class="container" >
            <a class="links" id="paracadastro"></a>
            <a class="links" id="paralogin"></a>
            <div class="content">    

         <!--FORMULÁRIO DE CADASTRO-->
      <div id="cadastro">
        <form method="post" action=""> 
          <h2>Adicione medicamentos </h2> 
          <p></p> 
          <p> 
            <label for="nome_cad"><b>Medicamento</b></label>
            <input id="nome_cad" name="nome_cad" required="required" type="text" placeholder="Ex.: Azitromicina" />
          </p>

          <p> 
            <label for="medida"><b>Quantidade</b></label>
            <input id="medida" name="medida" required="required" type="number" min="0" placeholder="Obs.: Quantidade total na embalagem"/>
          </p>

          <p>
            <input type="checkbox" id="8h" name="8h">
            <label for="8h">Comprimidos</label>
            &nbsp; &nbsp;
            <input type="checkbox" id="8h" name="8h">
            <label for="8h">ml</label> 
          </p>
           
          <p> 
            <label for="medida"><b>Dose</b></label>
            <input id="medida" name="medida" required="required" type="number" min="0" placeholder="Obs.: 30"/> 
          </p>
          
          <p>
            <input type="checkbox" id="comprimido" name="comprimido">
            <label for="comprimido">Comprimido</label>
            &nbsp; &nbsp;
            <input type="checkbox" id="ml" name="ml">
            <label for="ml">ml</label>
          </p>

          <p> 
          	<label for="periodo"><b>Período</b></label>
            <br><br>
          	<input type="checkbox" id="8h" name="8h">
            <label for="8h">A cada 8h</label>
            &nbsp;
            <input type="checkbox" id="12h" name="12h">
            <label for="12h">A cada 12h</label>
            <br><br>
            <input type="checkbox" id="uma-vez" name="uma-vez">
            <label for="uma-vez">Uma vez ao dia</label>
          </p>
           
          <p> 
            <input type="submit" value="Adicionar"/> 
          </p>
           
         
        </form>
      </div>
        <script src="cordova.js"></script>
        <script src="./js/remedios.js"></script>
    </body>
</html>